@CHARSET "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	color: #333333;
}

a:hover {
	color: #ff5d5d;
}

body {
	background: #e2e7e0 url("bg.jpg") top repeat-x;
	font-family: "Microsoft YaHei", sans-serif, serif;
	font-size: 16px;
	color: #333333;
}

.main {
	width: 1000px;
	margin: 0px auto;
}

.top {
	height: 40px;
	line-height: 40px;
	text-align: right;
}

.top>.zj {
	background: url("zj.png") left no-repeat;
	padding-left: 35px;
}

.top>a {
	height: 40px;
	line-height: 40px;
	display: inline-block;
	float: left;
}

.top>a:hover {
	color: red;
}

.qw {
	background: url("dh.png") left no-repeat;
}

.rd {
	background: url("gh.png") left no-repeat;
}

.zf {
	background: url("gh.png") left no-repeat;
}

.zx {
	background: url("zx.png") left no-repeat;
}

.language {
	font-family: "Arial Unicode MS", sans-serif, serif;
	font-size: 0px;
}

.language>a {
	padding: 0px 10px;
	font-size: 16px;
	background: url("split.png") left no-repeat;
}

.language>a:first-child {
	background: none;
}

.language>a:hover {
	color: #ff5017;
}

.main>.header {
	height: 190px;
	overflow: hidden;
	font-size: 0px;
	position: relative;
}

#sgin {
	position: absolute;
	z-index: -10;
}

#bgpic {
	position: relative;
}

#bgpic>img {
	position: absolute;
	z-index: -100;
}

.menu {
	height: 50px;
	line-height: 50px;
	background: url("menu.jpg") no-repeat;
	font-size: 0px;
	text-align: center;
}

.menu>a {
	font-size: 20px;
	color: #ffdbb8;
	display: inline-block;
	padding: 0px 30px;
}

.menu>a:hover {
	background: url("menu_on.jpg") center no-repeat;
	color: #FFF;
}

.gold {
	background: url("menu_bottom.jpg") repeat-x;
	height: 8px;
	overflow: hidden;
}

.assist {
	background: url("bg1.jpg") repeat-x;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	position: relative;
	font-size: 14px;
	padding: 0px 15px;
	border-bottom: 1px solid #d9d9d9;
}

.assist>iframe {
	position: absolute;
	top: 10px;
	left: 260px;
}

.search {
	position: absolute;
	right: 15px;
	top: 7px;
	height: 30px;
	line-height: 30px;
}

.keyword {
	background: url("keyword.jpg") no-repeat;
	height: 25px;
	line-height: 25px;
	width: 225px;
	border: none;
	padding: 0px 5px 0px 30px;
	margin: 0px;
	float: left;
	width: 225px;
}

.submit, .smartanswer {
	height: 25px;
	border: none;
	outline: none;
	cursor: pointer;
	float: left;
}

.submit {
	background: url("search_btn.gif") center no-repeat;
	width: 59px;
}

.smartanswer {
	background: url("smartanswer.png") center no-repeat;
	width: 95px;
	margin-left: 10px;
}

.main>.footer {
	width: 960px;
	padding: 20px;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
	background: #FFFFFF url("chuan.jpg") 40px no-repeat;
	border-top: 1px solid #ded4d0;
}

.help {
	font-size: 0px;
	padding-bottom: 15px;
	background: url("line.png") bottom no-repeat;
	margin-bottom: 10px;
}

.help>a {
	font-size: 16px;
	display: inline-block;
	border-left: 1px solid #CCCCCC;
	padding: 0px 15px;
}

.help>a:first-child {
	border-left: none;
}

.main>.footer>p {
	line-height: 30px;
}

.main>.footer>.dz {
	line-height: 80px;
}

.main>.footer>.dz>img, #_span_jiucuo>img {
	vertical-align: middle;
	margin: 0px 5px;
}

#_span_jiucuo {
	font-size: 0px;
}

/* 登录样式 begin */
.loginItems a {
	display: block;
}

#login {
	position: relative;
	display: inline-block;
	font-size: 16px;
	color: #254694;
	z-index: 1000;
}

.user-center {
	position: absolute;
	width: 90px;
	height: 70px;
	text-align: center;
	background: url(http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3096/site/picture/1330/2012101025462341435.png) no-repeat 0 0px;
	display: none;
	line-height: 30px;
	padding-top: 9px;
	left: 50%;
	margin-left: -45px;
	border-radius: 5px;
	z-index: 5;
}

.user-center>a {
	display: block;
	line-height: 30px;
	text-align: center;
}

.user-center>p:hover, .user-center>a:hover {
	color: #1492ff;
}

.loginBtns {
	width: auto;
	line-height: normal;
	color: #254694;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}

.loginItems {
	position: absolute;
	width: 90px;
	height: 80px;
	text-align: center;
	background: url("zjzwfw_2019_dlbjdc.png") no-repeat 0 -1px;
	font-size: 14px;
	display: none;
	line-height: 30px;
	padding-top: 12px;
	right: 0px;
}

.loginBtns:hover .loginItems {
	display: block;
}
/* 登录样式 end */